package de.tu_dresden.diplom.richter_mirko_mat2628335.services.evidence;

import org.apache.log4j.Logger;

/**
 * 
 */
public class ServiceEvidenceManagerFactory {

   private static final Logger logger = Logger.getLogger(ServiceEvidenceManagerFactory.class);

   private IFServiceEvidenceManager serviceEvidenceManager = null;

   public IFServiceEvidenceManager getServiceEvidenceManager(){
      if(serviceEvidenceManager == null){
         serviceEvidenceManager = new ServiceEvidenceManager();
      }
      return serviceEvidenceManager;
   }

}
